<template>
  <!-- 商品化专利 -->
  <div>
    <commodity></commodity>
  </div>
</template>

<script>
import commodity from './commodity.vue';
export default {
  components: {
    commodity
  },
  data() {
    return {

    }
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped></style>